Highlighted

Upgrade from 2007 SP1 to SP5- Issue with Discovery Accelerator

Hello folks!
I have a client in the UK that just upgraded from 2007 SP1 to SP5.  Everything went perfect with no errors except DA.  They ran the Deployment Scanner and it came up with a few SQL problems.  However, these were fixed by their DBA's and went ahead with the upgrade.  There were SQL deadlock errors throughout the installation, but then it stated that it upgraded successfully.  EV 2007 SP5 is running for them as well as DA, but the client is "leary" that the upgrade on DA was in fact successful.  Here's what he sent me:

Event Type:     Error
Event Source:   EV Accelerator Service
Event Category: None
Event ID:       1
Date:           11/23/2009
Time:           5:22:23 AM
User:           N/A
Computer:       USHOUDA01
Description:
APP AT - Customer ID: 9 - Failed to log error to the DB
Reason: This SqlTransaction has completed; it is no longer usable.
Stack:    at System.Data.SqlClient.SqlTransaction.ZombieCheck()
   at System.Data.SqlClient.SqlTransaction.Rollback()
   at KVS.Accelerator.Common.Error.UpdateDS(ErrorDS DS)
   at KVS.Accelerator.Common.AcceleratorEvent.LogInDB(ErrorType Type, String Description)

For more information, see Help and Support Center at http://go.microsoft.com/fwlink/events.asp.

Event Type:     Error
Event Source:   EV Accelerator Service
Event Category: None
Event ID:       1
Date:           11/23/2009
Time:           5:22:34 AM
User:           N/A
Computer:       USHOUDA01
Description:
APP AT - Customer ID: 9 - Failed to log error to the DB
Reason: Transaction (Process ID 496) was deadlocked on lock resources with another process and has been chosen as the deadlock victim. Rerun the transaction.

Stack:    at KVS.Accelerator.Common.Error.UpdateDS(ErrorDS DS)
   at KVS.Accelerator.Common.AcceleratorEvent.LogInDB(ErrorType Type, String Description)

For more information, see Help and Support Center at http://go.microsoft.com/fwlink/events.asp.

I suggested to him that we reinstall back to 2007 SP1, and then perform the upgrade again to DA to see if we have the same errors.  Any insight into this would be helpful!
1 Reply

...Sorrrry for the mistake. 

...Sorrrry for the mistake.  It's version 7.5 SP1!